function validateForm() {
	name = $('ANOTHERACCOUNT');
	if (name && !name.checked) {
		$('loginForm').submit();
		return true;
	}

	if (validateField('SB_Validator.notEmpty', 'user_name', 'EMPTY-FIELDS')
		&& validateField('SB_Validator.isLogin', 'user_name', 'INVALID-LOGIN')
		&& validateField('SB_Validator.notEmpty', 'user_password', 'EMPTY-FIELDS')
	) {
		if (name) { name.disabled = true; }
		$('loginForm').submit();
		return true;
	} else {
		return false;
	}
}

